body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
header {
	background: rgba(0, 0, 0, 0) url("../images/header-bg.jpg") no-repeat scroll 0 0;
	/*background: rgba(0, 0, 0, 0) url("https://sandringhamflowers.com.au/wp-content/uploads/2019/02/valentine-bg.jpg") no-repeat scroll 0 0;*/
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 60px 0 25px;
}
.logo {
	text-align: center;
}
.logo img {
	margin: 0 auto;
}
.top-text {
	font-size: 18px;
	line-height: 40px;
}
.top-text img {
	float: left;
	margin: 0 10px 0 0;
	width: 38px;
}
.top-text .fa {
	color: #333;
	font-size: 22px;
}
.top-text a, .top-text a:hover {
	color: #000;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-call {
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
}
.top-call a {
	color: #000;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-call a:hover {
	color: #000;
}
.menu-cart {
	background: #f7acad none repeat scroll 0 0;
	padding: 10px 0;
}
.top-cart {
	float: right;
	margin: 0 15px 0 0;
}
.top-cart img {
	float: left;
	margin: 0 10px 0 0;
}
.top-cart a {
	border: 2px solid #565656;
	color: #565656;
	display: inline-block;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 24px;
	font-weight: 500;
	line-height: 46px;
	padding: 5px 30px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-cart a:hover {
	border: 2px solid #000;
	color: #000;
}
.top-bar-search form {
	background: #fff !important;
	float: right;
	width: 80%;
	box-shadow: 1px 1px 4px #ccc;
}
.top-bar-search form input.search-field {
	float: left;
	width: 83%;
	color: #000;
	background: none !important;
	height: 35px;
	padding: 0 10px;
	text-indent: unset;
	border: none;
}
.top-bar-search form button {
	background: rgba(0, 0, 0, 0) url("../images/search-02.png") 5px no-repeat scroll;
	display: block !important;
	width: 15%;
	padding: 0;
	float: right;
	text-indent: -9999px;
	height: 35px;
	background-size: 70%;
}
.menu {
}
.banner {
	position: relative;
}
.ms-slide-info {
	position: absolute;
	text-align: center;
	top: 130px;
	right: 8.8%;
	width: 38% !important;
}
.banner-text-1 {
	color: #f7acad;
	font-family: 'Playfair Display', serif;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 50px;
}
.banner-text-2 {
	color: #000;
	font-family: 'Playfair Display', serif;
	font-size: 30px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 45px;
	margin: 0 0 35px;
}
.banner-btn {
}
.banner-btn a {
	background: #7dbb63 none repeat scroll 0 0;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 12px 30px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s !important;
	-ms-transition: all 0.5s ease 0s !important;
	-o-transition: all 0.5s ease 0s !important;
	-webkit-transition: all 0.5s ease 0s !important;
	transition: all 0.5s ease 0s !important;
}
.banner-btn a:hover {
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
.banner .ms-bullets {
	width: 20% !important;
	right: 40% !important;
}
.banner .ms-bullets-count {
	right: -25% !important;
}
.banner .ms-skin-default .ms-bullet {
	width: 8px !important;
	height: 8px !important;
	background: #000 !important;
	border-radius: 50px !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.banner .ms-skin-default .ms-bullet-selected {
	background: #f7acad !important;
	width: 55px !important;
}
.banner-bottom {
	padding: 65px 0;
}
.home-welcome {
	padding: 15px 0 50px;
}
.home-welcome-left {
}
.home-welcome-left-inner {
	background: rgba(0, 0, 0, 0) url("../images/hm-welcome-image-bg.png") no-repeat scroll top center;
	padding: 38px 0 75px;
}
.home-welcome-left-inner img {
	border: 10px solid #fff;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.7);
	margin: 0 auto;
}
.home-welcome-right {
	margin: 30px 0 0;
}
.home-welcome-heading {
	color: #f7acad;
	font-family: 'Great Vibes', cursive;
	font-size: 34px;
}
.home-welcome-details {
	color: #2e2e2e;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 19px;
	font-weight: 500;
	text-align: justify;
}
.home-products {
	padding: 35px 0 50px;
}
.home-products-heading {
	color: #f7acad;
	font-family: 'Great Vibes', cursive;
	font-size: 60px;
	text-align: center;
}
.home-products-flower-image {
	margin: 0 0 50px;
	text-align: center;
}
.home-products-flower-image img {
	margin: -25px auto 0;
}
.home-products-item {
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	padding: 0 12px;
}
.home-products-image {
	margin: 0 0 15px;
	position: relative;
}
.home-products-image-btn {
	position: absolute;
	opacity: 0;
	top: 20px;
	right: 0;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-products-item:hover .home-products-image-btn {
	opacity: 1;
	right: 37px;
}
.home-products-image-btn ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home-products-image-btn ul li {
	margin: 0 0 5px;
}
.home-products-image-btn ul li img {
}
.home-products-image-btn ul li a {
	background: #f7acad none repeat scroll 0 0;
	border-radius: 0;
	display: inline-block;
	height: 48px;
	padding: 9px;
	width: 48px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-products-image-btn ul li a:hover {
	background: #000 none repeat scroll 0 0;
}
.home-products-image-btn ul li .add_to_cart_inline {
	border: none !important;
	padding: 0 !important;
}
.home-products-image-btn ul li .add_to_cart_inline .add_to_cart_button {
	text-indent: -9999px;
	cursor: pointer;
	background: #f7acad url("../images/product-cart-icon.png") no-repeat scroll center center;
	border-radius: 0;
	display: inline-block;
	height: 48px;
	padding: 9px;
	width: 48px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-products-image-btn ul li .add_to_cart_inline .add_to_cart_button:hover {
	background: #000 url("../images/product-cart-icon.png") no-repeat scroll center center;
}
.home-products-name {
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
.home-products-name a {
	color: #000;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-products-name a:hover {
	color: #000;
}
.home-products-price {
	color: #f7acad;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
.home-products .owl-pagination {
	display: none;
}
.home-products .owl-prev {
	position: absolute;
	left: -105px !important;
	top: 30%;
}
.home-products .owl-next {
	position: absolute;
	right: -105px !important;
	top: 30%;
}
.home-testimonial-instagram {
	float: left;
	padding: 30px 0 70px;
	width: 100%;
}
.home-testimonial {
	padding: 0 45px;
}
.home-testimonial-heading {
	color: #f7acad;
	font-family: 'Great Vibes', cursive;
	font-size: 50px;
	margin: 0 0 15px;
	text-align: center;
}
.banner .ms-skin-default .ms-bullet {
	width: 8px !important;
	height: 8px !important;
	background: #000 !important;
	border-radius: 50px !important;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.banner .ms-skin-default .ms-bullet-selected {
	background: #f7acad !important;
	width: 55px !important;
}
.home-service-area {
	background: rgba(0, 0, 0, 0) url("../images/hm-service-area-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 50px 0 65px;
}
.home-service-area-heading {
	color: #000;
	font-family: 'Great Vibes', cursive;
	font-size: 50px;
	margin: 0 0 15px;
	text-align: center;
}
.home-service-area-details {
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 22px;
	font-weight: 500;
	text-align: center;
}
.home-service-area-details ul {
	margin: 0;
	padding: 0;
}
.home-service-area-details ul li {
	background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll left 8px;
	display: inline-block;
	padding: 0 3px 0 20px;
	position: relative;
}
.home-service-area-details ul li:first-child {
	background: none;
}
.footer-top {
	background: #fff none repeat scroll 0 0;
	padding: 50px 0 10px;
}
.footer-item {
	margin: 0 0 30px;
}
.footer-item-heading {
	color: #000;
	font-family: 'Great Vibes', cursive;
	font-size: 42px;
	margin: 0 0 5px;
}
.footer-item-details {
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 17px;
	font-weight: 500;
	margin: 0 0 15px;
}
.footer-item-contact {
}
.footer-item-contact ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-item-contact ul li {
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 17px;
	font-weight: 500;
	line-height: 23px;
	margin: 0 0 15px;
}
.footer-item-contact ul li img {
	float: left;
	margin: -3px 10px 0 0;
}
.footer-item-contact ul li.mail-text {
	line-height: 44px;
}
.footer-item-contact ul li a {
	color: #000;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-item-contact ul li a:hover {
	color: #000;
}
.footer-menu {
	padding: 0 15px 0 0;
}
.footer-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	background: rgba(0, 0, 0, 0) url("../images/li-bg.png") no-repeat scroll 0 5px;
	margin: 0 0 10px;
	padding: 0 0 0 17px;
}
.footer-menu ul li a {
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover {
	color: #000;
}
.footer-payment {
	margin: 0 0 20px;
}
.footer-social {
}
.footer-social ul {
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin: 0 10px 0 0;
}
.footer-bottom {
	background: #000 none repeat scroll 0 0;
	padding: 25px 0;
}
.copyright {
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #f7acad;
}
.page .entry-title {
/*position: absolute;
    left: 0;
    top: -207px;
    width: 100%;
    text-align: center;*/
}
.page .entry-title span {
	/*background: #f7acad none repeat scroll 0 0;*/
	color: #f7acad;
	padding: 7px 15px;
}
.blog-page-title {
	color: #f7acad;
	font-size: 34px;
	font-weight: bold;
	line-height: 1.0909090909;
	margin: 0 0 12px 0;
	position: relative;
	left: 6%;
}
.woocommerce .page .entry-title span {
	padding: 7px 0;
}
.inner-banner {
	margin: 0 0 2%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.woocommerce #secondary {
	display: none;
}
.woocommerce-breadcrumb {
	margin: 35px 0 20px !important;
	font-size: 20px !important;
	color: #000 !important;
}
.woocommerce-breadcrumb a {
	color: #000 !important;
}
.woocommerce ul.products li {
	text-align: center;
}
.woocommerce ul.products li .woocommerce-loop-product__title {
	color: #000;
	font-size: 26px !important;
	font-weight: bold;
	height: 78px;
}
.woocommerce ul.products li .price {
	color: #f7acad !important;
	font-size: 26px !important;
	font-weight: bold;
	margin-bottom: 0 !important;
}
.woocommerce ul.products li a.add_to_cart_button {
	background: #f7acad;
	border-radius: 50px;
	color: #fff;
	font-size: 18px;
	padding: 14px 16px 10px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.woocommerce ul.products li a.add_to_cart_button:hover {
	background: #000;
}
.single-product .flex-control-thumbs li {
	padding: 10px 5px 0 !important;
}
.single-product .entry-summary .price {
	color: #f7acad !important;
	font-size: 26px !important;
	font-weight: bold !important;
}
.single-product .quantity input {
	height: 40px;
}
.single-product button.single_add_to_cart_button, .single-product .form-submit input, .single-product .woocommerce-message a.wc-forward {
	background: #f7acad !important;
	border-radius: 50px !important;
	color: #fff !important;
	font-size: 18px !important;
	padding: 14px 20px 10px !important;
	line-height: 18px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.single-product button.single_add_to_cart_button:hover, .single-product .form-submit input:hover, .single-product .woocommerce-message a.wc-forward:hover {
	background: #000 !important;
}
.single-product .product_meta a {
	color: #333 !important;
}
#yith-quick-view-content {
	padding: 15px;
}
#yith-quick-view-content .summary-content .product_title {
	position: static;
}
#yith-quick-view-close {
	color: #000 !important;
}
.woocommerce .yith-wcqv-button {
	display: none !important;
}
.single-product article {
	position: relative;
}
.single-product .entry-header {
	position: absolute;
	top: 25px;
	left: 52%;
	background: none !important;
	width: 47%;
	margin-bottom: 50px !important;
}
.single-product .entry-content {
	margin-top: 50px !important;
}
.single-product .entry-meta {
	display: none;
}
.single-product .entry-summary {
	margin-top: 50px !important;
}
.single-product .post-navigation, .single-product #comments {
	display: none;
}
.woocommerce-cart .product-name a {
	color: #000 !important;
}
.woocommerce-cart .actions .coupon input#coupon_code {
	width: 110px !important;
	height: 40px;
}
.woocommerce-cart .actions .coupon input.button {
	background: #f7acad;
	border-radius: 50px;
	color: #fff !important;
	font-size: 18px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.woocommerce-cart .actions .coupon input.button:hover {
	background: #000;
}
.woocommerce-cart .actions button.button {
	background: #f7acad;
	border-radius: 50px;
	color: #fff !important;
	font-size: 18px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.woocommerce-cart .actions button.button:hover {
	background: #000;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	/*float: right;*/
	background: #f7acad !important;
	border-radius: 50px;
	color: #fff !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	width: 62%;
	margin: 0 auto;
	padding: 15px 0 !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
	background: #000 !important;
}
.woocommerce-checkout .woocommerce-info a.showcoupon, .woocommerce-cart .woocommerce-message a.restore-item {
	color: #000;
}
.woocommerce-checkout .place-order button#place_order {
	background: #f7acad !important;
	border-radius: 50px;
	color: #fff !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	padding: 14px 18px 10px !important;
}
.woocommerce-checkout .place-order button#place_order:hover {
	background: #000 !important;
}
/*.page-id-8 .entry-content .woocommerce {
	width: 84.5%;
	margin: 0 auto;
}*/
.single-product .woocommerce-message {
	position: absolute !important;
	width: 99% !important;
	top: -45px !important;
	z-index: 9 !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation a, .woocommerce-account .woocommerce-MyAccount-content a {
	color: #d89899;
}
.woocommerce-account .woocommerce-message a, .woocommerce-account .woocommerce-Message a, .woocommerce-account .woocommerce-EditAccountForm button.woocommerce-Button, .woocommerce-account .woocommerce-form button.woocommerce-Button, .woocommerce-cart .return-to-shop a {
	background: #f7acad !important;
	border-radius: 50px !important;
	color: #fff !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.woocommerce-account .woocommerce-message a:hover, .woocommerce-account .woocommerce-Message a:hover, .woocommerce-account .woocommerce-EditAccountForm button.woocommerce-Button:hover, .woocommerce-account .woocommerce-form button.woocommerce-Button:hover, .woocommerce-cart .return-to-shop a:hover {
	background: #000 !important;
}
.woocommerce-account header.woocommerce-Address-title.title {
	background: no-repeat;
	padding: 0;
}
.woocommerce-account .woocommerce-form .woocommerce-LostPassword a {
	color: #000 !important;
}
.woocommerce ul.products li.product a img {
	width: auto !important;
	margin: 0 auto !important;
}
.woocommerce-pagination ul {
	border: none !important;
}
.woocommerce-pagination ul {
	border: none !important;
}
.woocommerce-pagination ul li {
	border: none !important;
	width: 50px;
	margin: 0 3px !important;
	height: 50px;
}
.woocommerce-pagination ul li span {
	background: #f7acad !important;
	color: #000 !important;
	font-size: 20px !important;
	padding: 15px !important;
}
.woocommerce-pagination ul li a {
	background: #e5e5e5 !important;
	color: #000 !important;
	font-size: 20px !important;
	padding: 15px !important;
}
.woocommerce-pagination ul li a:hover {
	background: #f7acad !important;
}
.woocommerce-loop-category__title {
	color: #000;
	font-size: 22px !important;
	margin: 10px 0 0 !important;
}
.single-product .woocommerce .ywapo_group_container {
	margin: 0 0 5px 0 !important;
}
.single-product .woocommerce .ywapo_group_container h3 {
	float: left;
	margin-right: 20px;
	width: 30%;
	text-align: left !important;
	font-size: 18px !important;
}
.single-product .woocommerce .ywapo_group_container h3 span {
	display: none;
}
.single-product .woocommerce .ywapo_group_container #ywapo_options_container {
	float: left;
	margin: 8px 0 0;
	width: 55%;
}
.single-product .woocommerce .ywapo_group_container #ywapo_options_container select {
	-moz-appearance: none;
	-webkit-appearance: none;
	background: rgba(0, 0, 0, 0) url("../images/down-arrow.png") no-repeat scroll 95% 8px;
	border: 1px solid #cdcdcd;
	height: 40px;
}
.woocommerce .ywapo_group_container.form-row.form-row-wide {
	margin: 0 0 5px 0 !important;
	padding: 0 3px !important;
}
#ywapo_value_6 .ywapo_input_container input {
	border: 1px solid #cdcdcd;
	border-radius: 0;
	height: 40px;
	width: 100%;
}
#ui-datepicker-div .ui-widget-header {
	border: 1px solid #f7acad !important;
	background: #f7acad !important;
}
.ui-datepicker-calendar .ui-state-highlight {
	border: 1px solid #f7acad !important;
	background: #f7acad !important;
	color: #000 !important;
}
#ui-datepicker-div .ui-state-hover {
	border: 1px solid #f7acad !important;
	background: #fff !important;
	color: #000 !important;
}
#ywapo_value_13 #ywapo_options_container label img {
	display: none;
}
#ywapo_value_13 .ywapo_input_container_checkbox input {
	opacity: 0;
	position: absolute;
}
#ywapo_value_13 .ywapo_input_container_checkbox label::before {
	content: '';
	border: 2px solid #c3c3c3;
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	padding: 2px;
	margin-right: 10px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 6px;
}
.variations .value input + label::before {
	content: '';
	background: #c1c1c1;
	border: 3px solid #fff;
	border-radius: 50%;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.7);
	display: inline-block;
	vertical-align: middle;
	width: 23px;
	height: 23px;
	padding: 2px;
	margin-right: 10px;
	text-align: center;
	cursor: pointer;
	position: relative;
	top: -2px;
}
.variations .value input:checked + label::before {
	background: #fc0082;
}
#ywapo_value_13 .ywapo_input_container_checkbox label {
	padding: 0 0 0 25px;
	position: relative;
}
#ywapo_value_13 .ywapo_input_container_checkbox label::before {
	content: '';
	border: 2px solid #c3c3c3;
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	padding: 2px;
	margin-right: 10px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 6px;
}
#ywapo_value_13 .ywapo_input_checkbox:checked + .ywapo_label::before {
	background: #f7acad;
	box-shadow: inset 0px 0px 0px 3px #fff;
}
#ywapo_value_13 #ywapo_options_container {
	margin: 14px 0 0;
}
#ywapo_value_14 #ywapo_options_container label img {
	display: none;
}
#ywapo_value_14 #ywapo_options_container input {
	width: 100%;
	border: 1px solid #cdcdcd;
	border-radius: 0;
	height: 40px;
	color: #000;
}
#ywapo_value_15 #ywapo_options_container textarea {
	width: 100%;
	border: 1px solid #cdcdcd;
	border-radius: 0;
	color: #000;
}
.single-product-extra-heading {
	color: #000;
	font-size: 26px;
	font-weight: 900;
}
.single-product-extra-image img {
	width: 65%;
	margin: 0 auto 30px;
}
.inner-content {
	color: #2e2e2e;
	font-size: 18px;
	text-align: justify;
	margin: 0 0 25px;
}
.inner-content-heading {
	color: #df9495;
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 10px;
}
.inner-content ul {
	list-style-type: none;
	margin: 0 0 25px;
	padding: 0;
}
.inner-content ul ul {
	margin: 0 0 0 25px;
}
.inner-content ul li {
	margin: 0 0 15px;
	padding: 0 0 0 15px;
	position: relative;
}
.inner-content ul li::before {
	content: '';
	background: #df9495;
	width: 10px;
	height: 10px;
	position: absolute;
	left: 0;
	top: 6px;
}
.inner-content ul li p {
	margin: 0 0 10px;
}
.inner-content ul li li::before {
	border-radius: 50px;
}
.inner-content a {
	color: #df9495;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.inner-content a:hover {
	color: #000;
}
.omsc-toggle-title {
	color: #df9495;
	font-weight: bold;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.omsc-expanded .omsc-toggle-title, .omsc-toggle-title:hover {
	background: #f7acad none repeat scroll 0 0 !important;
	color: #000 !important;
}
.contact-form {
	margin: 0 0 10px;
	padding: 0 15px 0 0;
}
.contact-form input {
	border: 1px solid #bbb;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	height: 45px;
	width: 100%;
}
.contact-form textarea {
	border: 1px solid #bbb;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	height: 120px;
	width: 100%;
}
.contact-form-btn input {
	background: #f7acad !important;
	border-radius: 50px !important;
	color: #fff !important;
	font-size: 24px !important;
	font-weight: 500 !important;
	text-transform: none !important;
	padding: 13px 37px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-form-btn input:hover {
	background: #000 !important;
}
.contact-details {
	color: #2e2e2e;
	font-size: 18px;
}
.contact-details ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.contact-details ul li {
	margin: 0 0 10px;
}
.contact-details ul li .fa {
	color: #f7acad;
	font-size: 22px;
	width: 30px;
	margin: 1px 0 0;
	float: left;
}
.contact-details ul li a {
	color: #2e2e2e;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-details ul li a:hover {
	color: #000;
}
.contact-left, .contact-right {
	margin: 0 0 45px;
}
.testimonials {
	margin-bottom: 2%;
}
.testimonials-inner {
	border: 1px solid #f7acad;
	margin-top: 45px;
	padding: 50px 30px 20px;
	position: relative;
}
.testimonials-colon {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #f7acad;
	border-radius: 50%;
	height: 75px;
	left: 39%;
	position: absolute;
	text-align: center;
	top: -35px;
	width: 75px;
}
.testimonials-colon img {
	margin: 19px auto 0;
}
.testimonial-details {
	color: #606060;
	font-size: 15px;
	height: 280px;
	line-height: 25px;
	margin-bottom: 1%;
	text-align: center;
}
.testimonial-name {
	color: #f7acad;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.testimonials-2 .testimonials-colon {
	left: 43%;
}
.testimonials-2 .testimonial-details {
	height: 130px;
}
.testimonials-3 .testimonials-colon {
	left: 47%;
}
.testimonials-3 .testimonial-details {
	height: 160px;
}
.banner-bottom-strip {
	background: #f7acad;
	padding: 32px 0;
}
.banner-bottom-item {
	position: relative;
}
.banner-bottom-item::before {
	border-right: 2px dashed #fff;
	content: "";
	height: 70px;
	right: 0;
	position: absolute;
	top: -10px;
}
.banner-bottom-item:last-child:before {
	display: none;
}
.banner-bottom-icon {
	float: left;
	margin: 0 10px 0 0;
}
.banner-bottom-content {
	float: left;
	width: 82%;
}
.banner-bottom-item-heading {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
}
.banner-bottom-item-heading a {
	color: #fff !important;
}
.banner-bottom-item-details {
	color: #fff;
	font-size: 15px;
}
.single-product .yith-wcwl-add-to-wishlist {
	margin: 0 0 25px 62px;
}
.yith-wcwl-add-to-wishlist {
	margin: 0 0 35px;
}
a.add_to_wishlist, .wishlist_table .product-add-to-cart a {
	background: #f7acad !important;
	border-radius: 50px !important;
	color: #fff !important;
	font-size: 18px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
a.add_to_wishlist:hover, .wishlist_table .product-add-to-cart a:hover {
	background: #000 !important;
}
.yith-wcwl-wishlistaddedbrowse a, .yith-wcwl-wishlistexistsbrowse a {
	color: #f7acad !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.yith-wcwl-wishlistaddedbrowse a:hover, .yith-wcwl-wishlistexistsbrowse a:hover {
	color: #000 !important;
}
.wishlist_table .product-name a, .wishlist_table .product-stock-status span {
	color: #000 !important;
}
.woocommerce-shipping-fields h3#ship-to-different-address {
	line-height: 4px !important;
}
.woocommerce-shipping-fields h3#ship-to-different-address input#ship-to-different-address-checkbox {
	margin-top: -4px;
	opacity: 0;
}
.single-product form.cart {
	margin-bottom: 15px !important;
}
.woocommerce-checkout .inner-content ul li {
	padding: 0;
}
.woocommerce-checkout .inner-content ul li::before {
	display: none !important;
}
.blog .entry-summary a, .blog .entry-summary a:hover, .category .entry-summary a, .category .entry-summary a:hover, .archive .entry-summary a, .archive .entry-summary a:hover {
	color: #f7acad;
}
.woocommerce #content-sidebar {
	display: none;
}
.woocommerce #content {
	margin: 0;
}
.woocommerce .hentry {
	max-width: 100%;
}
.woocommerce .entry-header, .woocommerce .entry-content {
	margin-right: 0;
}
.woocommerce .blog-page-title {
	display: none;
}
.single-product .entry-content {
	padding: 0 !important;
	margin-right: 0 !important;
}
.single-product .entry-summary {
	margin: 60px 0 0 !important;
}
.single-post .post-navigation, .single-post #comments {
	max-width: 84%;
}
.single-post .post-navigation a:hover {
	color: #000;
}
.single-post #comments .logged-in-as a, .single-post #comments .logged-in-as a:hover {
	color: #000 !important;
}
.single-post #comments .form-submit input {
	background: #f7acad !important;
	border-radius: 50px !important;
	color: #fff !important;
	font-size: 24px !important;
	font-weight: 500 !important;
	text-transform: none !important;
	padding: 13px 37px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.single-post #comments .form-submit input:hover {
	background: #000 !important;
}
.category .archive-header, .archive .page-header {
	border-bottom: none;
	max-width: 88%;
	margin-bottom: 25px;
}
#ywapo_value_15 .ywapo_label img {
	display: none;
}
.woocommerce-message {
	border-top-color: #f7acad !important;
}
.woocommerce-message::before {
	color: #f7acad !important;
}
.woocommerce-message a.wc-forward {
	background: #f7acad !important;
	border-radius: 50px !important;
	color: #fff !important;
	font-size: 24px !important;
	font-weight: 500 !important;
	text-transform: none !important;
	padding: 13px 37px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.woocommerce-message a.wc-forward:hover {
	background: #000 !important;
}
.woocommerce-cart .cart_totals table .shipping {
	display: none;
}
.facebook-review {
	display: block;
	padding: 40px 0;
	background: #dedede;
	text-align: center;
}
.facebook-review-inner {
	display: block;
}
.facebook-review-inner a {
	display: inline-block;
}
.facebook-review-inner img {
	display: inline-block;
	vertical-align: top;
	width: 100px;
}
.facebook-review-inner .right-review {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	padding: 8px 0;
	margin: 0 0 0 10px;
	color: #000;
}
.facebook-review-inner .right-review .star i {
	color: #f77f81;
}
.right-review span[itemprop="name"] {
	font-size: 24px;
}
.woocommerce #customer_details .col-1, .woocommerce #customer_details .col-2 {
	width: 100% !important;
}
.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3, .order_review_heading {
	margin: 15px 0 !important;
	font-size: 26px !important;
}
#coupon_code {
	width: 100px !important;
	padding: 8px 6px !important;
}
.woocommerce-message a.wc-forward {
	font-size: 18px !important;
	padding: 10px 18px !important;
}
.woocommerce form .form-row .input-checkbox {
	margin: 8px 8px 0 0!important;
}
.woocommerce-terms-and-conditions-checkbox-text {
	margin: -3px 0 0 20px!important;
}
.create-account span {
	margin: 0 0 0 20px!important;
}
.woocommerce table.shop_table td {
	border-top: none !important;
}
select#shipping_city {
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
	height: 28px;
	padding-left: 6px;
}
.woocommerce-store-notice, p.demo_store {
    font-size: 20px !important;
    padding: 9px 0 !important;
    background-color: #f21433 !important;
    color: #fff !important;
}
@media only screen and (max-width : 320px) {
header {
   /* background: rgba(0, 0, 0, 0) url("https://sandringhamflowers.com.au/wp-content/uploads/2019/02/valentine-bg.jpg") no-repeat scroll top center;*/
    background: rgba(0, 0, 0, 0) url("../images/header-bg.jpg") no-repeat scroll 0 -130px;
    padding: 30px 0 10px;
    background-size: 350%;
}
.top-call {
	font-size: 25px;
}
.top-bar-search form {
	width: 100%;
	margin: 15px 0 0;
}
.top-cart {
	float: left;
	margin: 0 0 0 15px;
}
.top-text {
    text-align: center;
}
.top-text img {
    float: none;
    display: inline;
}
.menu {
	float: left;
	width: 100%;
}
.menu-toggle {
	margin: 236px 0 0 !important;
}
.banner .ms-bullets {
	width: 33% !important;
	right: 42% !important;
	bottom: 0 !important;
}
.ms-slide-info {
	top: 5px;
	right: 2%;
	width: 48% !important;
}
.banner-text-1 {
	font-size: 12px;
	line-height: 14px;
}
.banner-text-2 {
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 5px;
}
.banner-btn a {
	font-size: 12px;
	padding: 6px 18px;
}
.banner-bottom-strip {
	padding: 20px 0 0;
}
.banner-bottom-item {
	float: left;
	margin: 0 0 30px;
	text-align: center;
	width: 100%;
}
.banner-bottom-item::before {
	display: none;
}
.banner-bottom-icon {
	float: none;
	margin: 0 0 20px;
}
.banner-bottom-icon img {
	margin: 0 auto;
}
.banner-bottom-content {
	float: left;
	width: 100%;
}
.banner-bottom {
	padding: 35px 0;
}
.home-welcome {
	padding: 15px 0 0;
}
.home-welcome-left-inner {
	padding: 0 0 75px;
}
.home-products {
	padding: 35px 0 0;
}
.home-products-heading {
	line-height: 50px;
	font-size: 58px;
}
.page-id-612 .home-products-heading {
	line-height: 130px;
}
.home-products .owl-prev {
	position: relative;
	left: 15px !important;
	top: 0;
}
.home-products .owl-next {
	position: relative;
	right: 15px !important;
	top: 0;
}
.home-testimonial-instagram {
	padding: 30px 0;
}
.home-testimonial {
	padding: 0 15px;
}
.home-instagram {
	margin: 75px 0 0;
}
.home-service-area {
	padding: 30px 0 35px;
}
.home-service-area-heading {
	line-height: 50px;
}
.home-service-area-details ul li {
	background: none;
	display: block;
}
.footer-item-contact ul li img {
	margin: 5px 10px 0 0;
	width: 30px;
}
.page .entry-title {
	font-size: 22px;
}
.omsc-toggle-title {
	text-align: left;
}
.inner-content-heading {
	text-align: left;
}
#yith-wcwl-form {
	overflow-x: scroll;
}
.shop_table.cart.wishlist_table {
	font-size: 100% !important;
}
.wishlist_table .product-add-to-cart a {
	width: 150px;
}
.contact-details {
	font-size: 15px;
}
.contact-details ul li .fa {
	font-size: 18px;
	width: 20px;
	margin: 3px 0 0;
}
.woocommerce ul.products li.product {
	width: 100% !important;
}
.woocommerce .woocommerce-ordering {
	float: left !important;
}
.single-product .entry-content {
	padding: 0 15px !important;
}
.single-product .entry-header {
	top: 9.2%;
	left: 16px;
	width: 90%;
}
.woocommerce-cart .actions .coupon input#coupon_code {
	width: 100% !important;
}
.woocommerce-cart .coupon button.button {
	width: 100% !important;
	margin-top: 5px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	width: 100%;
	font-size: 18px !important;
}
.blog-page-title {
	font-size: 22px;
	left: 3%;
}
.category .archive-header, .archive .page-header {
	max-width: 100%;
	margin: 0;
	padding-bottom: 0;
}
.single-post .hentry {
	padding: 0 15px;
}
.single-post .post-navigation, .single-post #comments {
	max-width: 96%;
}
.testimonial-details {
	height: auto;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header {
   /* background: rgba(0, 0, 0, 0) url("https://sandringhamflowers.com.au/wp-content/uploads/2019/02/valentine-bg.jpg") no-repeat scroll top center;*/
    background: rgba(0, 0, 0, 0) url("../images/header-bg.jpg") no-repeat scroll 0 -130px;
    padding: 30px 0 10px;
    background-size: 312%;
}
.top-call {
	font-size: 25px;
}
.top-bar-search form {
	width: 100%;
	margin: 15px 0 0;
}
.top-cart {
	float: left;
	margin: 0 0 0 15px;
}
.top-text {
    text-align: center;
}
.top-text img {
    float: none;
    display: inline;
}
.menu {
	float: left;
	width: 100%;
}
.menu-toggle {
	margin: 244px 0 0 !important;
}
.banner .ms-bullets {
	width: 33% !important;
	right: 42% !important;
	bottom: 0 !important;
}
.ms-slide-info {
	top: 5px;
	right: 2%;
	width: 48% !important;
}
.banner-text-1 {
	font-size: 14px;
	line-height: 18px;
}
.banner-text-2 {
	font-size: 13px;
	line-height: 14px;
	margin: 0 0 5px;
}
.banner-btn a {
	font-size: 12px;
	padding: 6px 18px;
}
.banner-bottom-strip {
	padding: 20px 0 0;
}
.banner-bottom-item {
	float: left;
	margin: 0 0 30px;
	text-align: center;
	width: 100%;
}
.banner-bottom-item::before {
	display: none;
}
.banner-bottom-icon {
	float: none;
	margin: 0 0 20px;
}
.banner-bottom-icon img {
	margin: 0 auto;
}
.banner-bottom-content {
	float: left;
	width: 100%;
}
.banner-bottom {
	padding: 35px 0;
}
.home-welcome {
	padding: 15px 0 0;
}
.home-welcome-left-inner {
	padding: 0 0 75px;
}
.home-products {
	padding: 35px 0 0;
}
.home-products-heading {
	line-height: 50px;
}
.page-id-612 .home-products-heading {
	line-height: 120px;
}
.home-products .owl-prev {
	position: relative;
	left: 15px !important;
	top: 0;
}
.home-products .owl-next {
	position: relative;
	right: 15px !important;
	top: 0;
}
.home-testimonial-instagram {
	padding: 30px 0;
}
.home-testimonial {
	padding: 0 15px;
}
.home-instagram {
	margin: 75px 0 0;
}
.home-service-area {
	padding: 30px 0 35px;
}
.home-service-area-heading {
	line-height: 50px;
}
.home-service-area-details ul li {
	background: none;
	display: block;
}
.footer-item-contact ul li img {
	margin: 5px 10px 0 0;
	width: 30px;
}
.page .entry-title {
	font-size: 22px;
}
.omsc-toggle-title {
	text-align: left;
}
.inner-content-heading {
	text-align: left;
}
#yith-wcwl-form {
	overflow-x: scroll;
}
.shop_table.cart.wishlist_table {
	font-size: 100% !important;
}
.wishlist_table .product-add-to-cart a {
	width: 150px;
}
.contact-details {
	font-size: 17px;
}
.woocommerce ul.products li.product {
	width: 100% !important;
}
.woocommerce .woocommerce-ordering {
	float: left !important;
}
.single-product .entry-content {
	padding: 0 15px !important;
}
.single-product .entry-header {
	top: 10.5%;
	left: 16px;
	width: 90%;
}
.woocommerce-cart .actions .coupon input#coupon_code {
	width: 100% !important;
}
.woocommerce-cart .coupon button.button {
	width: 100% !important;
	margin-top: 5px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	width: 100%;
	font-size: 18px !important;
}
.blog-page-title {
	font-size: 22px;
	left: 3%;
}
.category .archive-header, .archive .page-header {
	max-width: 100%;
	margin: 0;
	padding-bottom: 0;
}
.single-post .hentry {
	padding: 0 15px;
}
.single-post .post-navigation, .single-post #comments {
	max-width: 96%;
}
.testimonial-details {
	height: auto;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
.menu-toggle {
	margin: 246px 0 0 !important;
}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
.menu-toggle {
	margin: 253px 0 0 !important;
}
.top-bar-search form button {
	width: 13%;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
header {
    /* background: rgba(0, 0, 0, 0) url("https://sandringhamflowers.com.au/wp-content/uploads/2019/02/valentine-bg.jpg") no-repeat scroll top center;*/
   background: rgba(0, 0, 0, 0) url("../images/header-bg.jpg") no-repeat scroll 0 -130px;
    padding: 30px 0 10px;
    background-size: 180%;
}
.logo img {
	width: 50%;
}
.top-call {
	font-size: 25px;
	float: left;
	width: 50%;
}
.top-bar-search {
	float: left;
	width: 50%;
}
.top-bar-search form {
	width: 100%;
}
.top-cart {
	float: left;
	margin: 0 0 0 15px;
}
.top-text {
    text-align: center;
}
.top-text img {
    float: none;
    display: inline;
}
.menu {
	float: left;
	width: 100%;
}
.menu-toggle {
	margin: 189px 0 0 !important;
}
.banner .ms-bullets {
	width: 33% !important;
	right: 42% !important;
	bottom: 0 !important;
}
.ms-slide-info {
	top: 50px;
	right: 2%;
	width: 48% !important;
}
.banner-text-1 {
	font-size: 18px;
	line-height: 24px;
}
.banner-text-2 {
	font-size: 18px;
	line-height: 20px;
	margin: 0 0 10px;
}
.banner-btn a {
	font-size: 16px;
	padding: 8px 20px;
}
.banner-bottom-strip {
	padding: 20px 0 0;
}
.banner-bottom-item {
	float: left;
	margin: 0 0 30px;
	text-align: center;
	width: 33.33%;
}
.banner-bottom-item-heading {
	font-size: 22px;
}
.banner-bottom-item::before {
	height: 165px;
	top: 5px;
}
.banner-bottom-icon {
	float: none;
	margin: 0 0 20px;
}
.banner-bottom-icon img {
	margin: 0 auto;
}
.banner-bottom-content {
	float: left;
	width: 100%;
}
.banner-bottom {
	padding: 35px 0;
}
.home-welcome {
	padding: 15px 0 0;
}
.home-welcome-left {
	float: left;
	width: 50%;
}
.home-welcome-right {
	margin: 0;
}
.home-welcome-left-inner {
	padding: 0 0 75px;
}
.home-products {
	padding: 35px 0 0;
}
.home-products-heading {
	line-height: 50px;
}
.page-id-612 .home-products-heading {
	line-height: 120px;
}
.home-products .owl-prev {
	position: relative;
	left: 15px !important;
	top: 0;
}
.home-products .owl-next {
	position: relative;
	right: 15px !important;
	top: 0;
}
.home-testimonial-instagram {
	padding: 30px 0;
}
.home-testimonial {
	padding: 0 15px;
}
.home-instagram {
	margin: 75px 0 0;
}
.home-service-area {
	padding: 30px 0 35px;
}
.home-service-area-heading {
	line-height: 50px;
}
.footer-item-contact ul li img {
	margin: 5px 10px 0 0;
	width: 30px;
}
.footer-item-contact ul li.mail-text {
	float: left;
	width: 50%;
}
.footer-menu {
	float: left;
	width: 50%;
}
.footer-item:last-child {
	width: 100% !important;
	float: left;
}
.page .entry-title {
	font-size: 30px;
}
.omsc-toggle-title {
	text-align: left;
}
.inner-content-heading {
	text-align: left;
}
#yith-wcwl-form {
	overflow-x: scroll;
}
.shop_table.cart.wishlist_table {
	font-size: 100% !important;
}
.wishlist_table .product-add-to-cart a {
	width: 150px;
}
.contact-details {
	font-size: 17px;
}
.single-product .entry-content {
	padding: 0 15px !important;
}
.single-product .entry-header {
	top: 25px;
	left: 43%;
	width: 55%;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	width: 50%;
	font-size: 18px !important;
}
.blog-page-title {
	font-size: 30px;
	left: 0;
}
.category .archive-header, .archive .page-header {
	max-width: 100%;
	margin: 0 0 15px;
	padding: 0;
}
.single-post .hentry {
	padding: 0 15px;
}
.single-post .post-navigation, .single-post #comments {
	max-width: 96%;
}
.testimonial-details {
	height: auto;
}
.single-post .blog-page-title {
	left: 15px;
	width: 96%;
}
.single-product .woocommerce-product-gallery {
	width: 40% !important;
	float: left !important;
}
.single-product .summary {
	float: right !important;
	width: 58% !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
header {
  /*background: rgba(0, 0, 0, 0) url("https://sandringhamflowers.com.au/wp-content/uploads/2019/02/valentine-bg.jpg") no-repeat scroll top center;*/
    background: rgba(0, 0, 0, 0) url("../images/header-bg.jpg") no-repeat scroll 0 -130px;
    padding: 30px 0 10px;
    background-size: 124%;
}
.logo img {
	width: 50%;
}
.top-bar-search form {
	width: 100%;
}
.top-cart {
	float: left;
	margin: 0 0 0 15px;
}
.top-call {
    font-size: 21px;
    padding-left: 0;
}
.menu {
	float: left;
	width: 100%;
}
.menu-toggle {
	margin: 163px 0 0 !important;
}
.ms-slide-info {
	top: 25px;
	right: 5%;
	width: 38% !important;
}
.banner-text-1 {
	font-size: 30px;
	line-height: 34px;
	margin: 0 0 15px;
}
.banner-text-2 {
	font-size: 24px;
	line-height: 30px;
	margin: 0 0 20px;
}
.banner-bottom-icon {
	float: none;
	margin: 0 auto 10px;
	text-align: center;
}
.banner-bottom-icon img {
	margin: 0 auto;
}
.banner-bottom-content {
	width: 100%;
	text-align: center;
}
.banner-bottom-item-heading {
	font-size: 26px;
}
.banner-bottom-item::before {
	height: 175px;
}
.banner-bottom {
	padding: 45px 0;
}
.home-products .owl-prev, .home-products .owl-next {
	position: static;
}
.footer-item-contact ul li img {
	margin: 7px 10px 0 0;
	width: 24px;
}
.footer-social ul li {
	margin: 0 5px 0 0;
}
.footer-social ul li img {
	width: 42px;
}
.footer-item-heading {
	font-size: 33px;
}
.footer-menu ul li {
	margin: 0 0 5px;
}
.home-testimonial {
	margin: 0 0 85px;
}
.blog-page-title {
	left: 0;
}
.blog #content-sidebar, .category #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding-top: 0;
}
.category .archive-header, .archive .page-header {
	max-width: 100%;
}
.single-product .woocommerce-product-gallery {
	float: left !important;
	width: 42% !important;
}
.single-product .summary {
	float: right !important;
	width: 55% !important;
}
.single-product .entry-header {
	top: -15px;
	left: 45.4%;
	width: 55%;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	width: 50%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.logo img {
	width: 35%;
}
.top-call {
	font-size: 26px;
}
.primary-navigation a {
	padding: 0 5px !important;
	font-size: 13px !important;
}
.ms-slide-info {
	top: 20px;
	right: 5%;
}
.banner-bottom-item::before {
	height: 120px;
}
.banner-bottom-content {
	width: 78%;
}
.banner-bottom-item-heading {
	font-size: 26px;
}
.home-products .owl-prev, .home-products .owl-next {
	position: static;
}
.footer-item-contact ul li img {
	margin: 3px 10px 0 0;
	width: 30px;
}
.footer-item:nth-child(2) {
	width: 39%;
}
.footer-item:last-child {
	width: 27%;
}
.primary-navigation ul ul a {
	padding: 0 12px !important;
}
.contact-details ul li .fa {
	font-size: 18px;
	width: 22px;
	margin: 4px 0 0;
}
.blog-page-title {
	left: 0;
}
.category .archive-header, .archive .page-header {
	max-width: 100%;
}
.single-product .entry-header {
	top: -20px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	width: 75%;
}
}

@media screen and (min-width: 1424px) {
.ms-slide-info {
	top: 100px;
	right: 10%;
	width: 35% !important;
}
}

@media screen and (min-width: 1624px) {
.ms-slide-info {
	top: 160px;
	right: 15%;
	width: 30% !important;
}
}

@media screen and (min-width: 1920px) {
.ms-slide-info {
	top: 200px;
	right: 20%;
	width: 26% !important;
}
}
